Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000230 [SkyOS 5.0 - Beta] GUI tweak always 2004-07-24 09:29 2004-10-06 14:58
Reporter Wouter Roelofs View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000230: Double-clicking
Description I found something very funny, when you double-click something, but you move your mouse pointer to another icon before you click for the second time, it will start the second item. Double-clicking should only work when double-clicking on the same item.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-24 09:29 Wouter Roelofs New Issue
2004-07-26 04:48 robert Status new => resolved
2004-07-26 04:48 robert Resolution open => fixed
2004-07-26 04:48 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker